@import url("http://www.anchoragepress.com/sites/all/themes/newsplus/livefyre.css");

/* Custom CSS overrides */

/* Uncomment this line to hide site name into fixed navigation header*/
/* #navigation-site-name { display: none!important; } */

/* Uncomment this line to adjust the font-size & paddings of site name into fixed navigation header*/
/*.fixed-header-enabled #navigation-site-name { font-size: 18px; padding: 13px 0px 8px; }*/

.profile dd, .profile dt { display: none; }

h1#page-title {
font-weight: 700;
letter-spacing: -0.03em;
}

.node h1.title {
font-weight: 700;
letter-spacing: -0.03em;
}

.views-field.views-field-body {
font-family: Georgia, Times New Roman, Serif;
}

.views-field-title a {
font-size: 20px!important;
font-weight: 700!important;
letter-spacing: -0.03em;
color: #181818;
}

.views-field-created {
    font-size: 10px;
    text-transform: uppercase;
}

.view-feed h3.title {
font-weight: 700;
letter-spacing: -0.03em;
color: #181818;
margin-bottom: 15px;
}

.view-feed .view-header p {
font-size: 12px;
font-weight: 300;
min-width: 0;
}

.view-content p {
font-family: Georgia, Times New Roman, Serif;
}

.field-name-field-mt-subheader-body p {
font-size: 19px;
font-weight: 700;
letter-spacing: -0.03em;
}

.field.field-name-body.field-type-text-with-summary.field-label-hidden {
font-family: Georgia, Times New Roman, Serif;
}

.node-info a {
font-size: 10px;
}


/* Changed pre-header background color to dark grey and changed font */

@media (max-width: 991px) {
div#pre-header-inside {
  display: none;
}
}

@media (max-width: 991px) {
#pre-header ul.menu {
        text-align: center;
}
}

@media (max-width: 991px) {
	#pre-header,#header-top {
		padding-bottom: 10px;
	}
}

#pre-header,#header-top,#main-navigation ul.menu li a {
	font-family:'Open Sans', Helvetica Neue, Arial, Sans-serif!important;
	text-transform:uppercase;
	font-weight:300;
}

#pre-header .sf-menu>li>a.menuparent {
	padding-right: 15px;
}

#pre-header ul.menu li a,#header-top ul.menu li a {
	padding:14px 14px;
}
.pre-header-meanmenu-wrapper {
    text-transform: uppercase;
}
/* Edit search box pre-header area */

#pre-header-inside > div.mean-bar {
min-height: 10px;
}

#pre-header-inside > div.mean-bar > a {
padding-top: 22px;
}

#pre-header-inside > div.mean-bar > nav {
margin-top: 69px;
}

@media (max-width: 991px) {
.pre-header-area .block {
	padding: 0px 40px 0px 0!important;
}
}

.pre-header-area input.form-text {
	background: #455A64;
	border-color: #455A64;
	border:none;
	color:#fff;
	font-weight: 400;
	height:49px;
}
.pre-header-area .block-search .form-actions input {
	height: 49px;
}
.pre-header-area .block {
	padding: 0px 0 0px 0;
}
.pre-header-area a.button, .pre-header-area input[type="submit"], .header-top-area a.button, .header-top-area input[type="submit"] {
background-color: #263238!important;
}
/* Site header background white, logo and slogan */

@media (min-width: 768px) {
	#logo {
		float:none;
		margin-right:0;
		text-align:center;
		width:100%;
		display:inline-block;
	}
	
	#logo img {
		margin:0 auto;
	}
	
	#site-slogan {
		padding:0;
		text-transform:uppercase;
		letter-spacing:4px;
		color:#999;
		font-weight:300;
		text-align:center;
		font-size:18px!important;
		line-height:2.3;
	}
}

@media (max-width: 767px) {
	#logo {
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	#site-slogan {
		padding:0;
		text-transform:uppercase;
		letter-spacing:2px;
		color:#999;
		font-weight:300;
		text-align:center;
	}
}

/* Main Navigation font settings changed */

@media (max-width: 767px) {
        #header-inside.mean-container {
                height: 51px;
        }
}

#main-navigation ul.sf-menu li a.menuparent:after,#pre-header ul.sf-menu li a.menuparent:after,#header-top ul.sf-menu li a.menuparent:after {
	display:none;
}

@media (max-width: 991px) {
	#main-navigation ul.menu {
                text-align: center;
        }
}

/* Slider body intro summary text added and headline font size changed */

.field-content.view-slide-intro-body {
padding: 6px 15px 0 15px;
font-family: Georgia, Times New Roman, Serif;
}

/* Header and content area spacing reduced */

@media (max-width: 991px) {
	#main-content {
		padding-top:15px;
	}
}

/* Section Page Widths adjusted in order to fit leaderboard */
@media (min-width: 992px) {
	.col-md-offset-1 {
		margin-left:1.333333%;
	}
	
	.col-md-7 {
		width:65.333333%;
	}
}

/* Darkened border color around image node views */

/* COPY TO ALL TEMPLATES */
.item-list ul.quicktabs-tabs > li > a, .nav-tabs > li > a {
margin: 0 1px -3px 0px;
padding: 10px 20px;
display: block;
text-transform: uppercase;
color: #fff;
border-radius: 0;
-webkit-transition: none;
-moz-transition: none;
-ms-transition: none;
-o-transition: none;
transition: none;
font-size: 14px;
background-color: #607D8B;
position: relative;
border: none;
border-top: 1px solid #607D8B;
border-bottom: none;
}

@media (min-width: 481px) {
.item-list ul.quicktabs-tabs > li.active > a:after, .nav-tabs > li.active > a:after {
bottom: -15px!important;
}
}
/* END COPY TO ALL TEMPLATES */

#page .block-views h2.title {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif !important;
}

@media (max-width: 991px) {
	.node-side {
		display:none;
}
}

@media (max-width: 991px) {
	.node-content {
		margin-left: 0px;
}
}

/* Byline inline to date and section in post node */
.field-name-field-byline.field-type-taxonomy-term-reference {
	display: inline-block;
	margin: 0;
	overflow: visible;
	text-transform: none;
}
.field-name-field-byline.field-type-taxonomy-term-reference a {
padding: 0;
color: #00ACC1;
line-height: inherit;
background-color: transparent;
display: inline;
margin: 0;
}

/* Center GOOGLE DFP Ads center and responsive */
.dfp-tag-wrapper {
	text-align:center;
	height:auto!important;
}

#dfp-ad-sv_ros_instory > div.slug {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
    font-size: 13px;
	color:#a9b2b7;
    padding-bottom: 8px;
}

div#dfp-ad-sv_ros_instory-wrapper {
	padding: 10px 0 15px 0;
}

@media (max-width: 767px) {
	div#block-dfp-f392c318e5a643b4dd73e46874e3cf96 {
			display: none;
	}
}

@media (min-width: 1199px) {
	div#block-dfp-f392c318e5a643b4dd73e46874e3cf96 {
		display: none;
	}
}

@media (max-width: 767px) {
        div#block-dfp-ec418da2cfa97406b678d8f824e02897 {
                        display: none;
        }
}

div#block-views-slideshow-block {
	margin-top: -10px;
}

/* Right header DFP - Remove if no right header leaderboard */ 
@media (min-width: 1200px) {
#header-top-inside .col-md-6 {
	width: 30.6%;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
#header-top-inside .col-md-6 {
	width: 100%;
}
}

div#header-top-right {
	padding: 28px 0 0 25px;
}
/* End right header DFP */

/* Hide all ad blocks by default */
.dfp-layout-desktop,
.dfp-layout-tablet,
.dfp-layout-mobile {display:none}

/* For mobiles */
@media only screen and (min-width:320px) and (max-width:768px) {
  .dfp-layout-desktop,
  .dfp-layout-tablet {display: none;}
  .dfp-layout-mobile {display: block;} 
}

/* For tablets in portrait mode */
@media only screen and (min-width:768px) and (max-width:1200px) {
  .dfp-layout-desktop,
  .dfp-layout-mobile {display: none;}
  .dfp-layout-tablet {display: block;} 
}

/* For tablets in landscape and desktops */
@media only screen and (min-width:1200px) {
  .dfp-layout-mobile,
  .dfp-layout-tablet {display: none;}
  .dfp-layout-desktop {display: block;} 
}@CHARSET "UTF-8";

@media (max-width: 1199px) {
div#header-top-right {
	display: none;
}
}

.node-navigation {
background: #f1f3f4;
}

.node-navigation .text {
font-size: 10px;
text-transform: uppercase;
}

.node-navigation .prev-node a, .next-node a {
font-weight: 700;
letter-spacing: -0.04em;
}

/* Center GOOGLE DFP Ads center and responsive */
.dfp-tag-wrapper {
	text-align:center;
	height:auto!important;
}
#dfp-ad-anchorage_ros_instory > div.slug {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
        font-size: 10px;
	font-weight:400;
	color:#a9b2b7;
        padding-bottom: 8px;
	text-transform:uppercase;
}

div#dfp-ad-anchorage_ros_instory-wrapper {
	padding: 10px 0 15px 0;
}

@media (max-width: 767px) {
	div#block-dfp-f392c318e5a643b4dd73e46874e3cf96 {
			display: none;
	}
}

@media (min-width: 1199px) {
	div#block-dfp-f392c318e5a643b4dd73e46874e3cf96 {
		display: none;
	}
}

div#block-views-slideshow-block {
	margin-top: -10px;
}

/* Right header DFP - Remove if no right header leaderboard */ 
@media (min-width: 1200px) {
#header-top-inside .col-md-6 {
	width: 30.6%;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
#header-top-inside .col-md-6 {
	width: 100%;
}
}

div#header-top-right {
	padding: 27px 0 0 25px;
}
/* End right header DFP */

/* Hide all ad blocks by default */
.dfp-layout-desktop,
.dfp-layout-tablet,
.dfp-layout-mobile {display:none}

/* For mobiles */
@media only screen and (min-width:320px) and (max-width:768px) {
  .dfp-layout-desktop,
  .dfp-layout-tablet {display: none;}
  .dfp-layout-mobile {display: block;} 
}

/* For tablets in portrait mode */
@media only screen and (min-width:768px) and (max-width:1200px) {
  .dfp-layout-desktop,
  .dfp-layout-mobile {display: none;}
  .dfp-layout-tablet {display: block;} 
}

/* For tablets in landscape and desktops */
@media only screen and (min-width:1200px) {
  .dfp-layout-mobile,
  .dfp-layout-tablet {display: none;}
  .dfp-layout-desktop {display: block;} 
}@CHARSET "UTF-8";

@media (max-width: 1199px) {
div#header-top-right {
	display: none;
}
}

.node-navigation {
background: #f8f8f8;
}

.node-navigation .text {
font-size: 10px;
text-transform: uppercase;
}

.node-navigation .prev-node a, .next-node a {
font-weight: 700;
letter-spacing: -0.04em;
}

/* Google Surveys width */
div.t402-inline-block {
	width: 100% !important;
}

iframe#t402-prompt-iframe {
overflow: visible !important;
width: 100% !important;
}

/* Youtube video on article node */
.embedded-video {
	padding-bottom:20px;
}

.embedded-video .player {
	max-width:100%;
	position:relative;
	padding-bottom:56.25%;
	height:0;
	overflow:hidden;
}

a.image-popup.overlayed {
float:none!important;
}

#printArea > div.node-content.clearfix > div.content.clearfix > div > div.images-container.clearfix > div > div > a > img {
  max-height: 427px;
  margin-left: auto;
  margin-right: auto;
}

#printArea > div.node-content.clearfix > div > div.field.field-name-field-video-embed.field-type-video-embed-field.field-label-above > div.field-items > div > div > div > iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

/* AddThis */
.addthis_responsive_sharing {
margin-bottom: 25px;
}

.node-info {
text-transform: uppercase;
margin-bottom: 20px;
}

.addthis_custom_follow {
width: 200px;
position: absolute;
top: -5px;
float: right;
right: -50px;
}

.at-resp-share-element a {
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.at-resp-share-element a .label {
  font-size: 14px!important;
  text-transform: uppercase;
  font-weight: 300;
}

/* Spingo */
.sg-list-widget-header {
border-bottom: 1px solid #363636!important;
}
.sg-list-widget-event-title {
font: 700 16px/19px 'Open Sans', Helvetica Neue, Arial, Sans-serif !important;
padding-top: 16px;
letter-spacing: -0.03em;
}
.sg-list-widget-event-venue {
font: 400 11px/22px 'Open Sans', Helvetica Neue, Arial, Sans-serif !important;
color: #7d7d7d !important;
}
.sg-list-widget-event {
border-bottom: 1px solid #dddddd !important;
}
.sg-list-widget-footer {
border-top: 1px solid #dddddd !important;
}
.sg-list-widget-wrapper.sg-list-widget-small .sg-list-widget-pagination {
border-bottom: 1px solid  #dddddd !important;
}
.sg-list-widget-dotted-bg {
background: #f8f8f8 !important;
}
.sg-list-widget-button {
font: 400 13px/29px Open Sans!important;
}

/* Uncomment this line to hide site name into fixed navigation header*/
#navigation-site-name {
	display:none!important;
}

/* Uncomment this line to adjust the font-size & paddings of site name into fixed navigation header*/
/*.fixed-header-enabled #navigation-site-name { font-size: 18px; padding: 13px 0px 8px; }*/
.profile dd,.profile dt {
	display:none;
}
font-size: 28px;
margin-bottom: 10px;
}

/* Footer */
.subfooter-area.left {
	text-transform: uppercase!important;
	font-size: 10px!important;
}
.subfooter-area ul.menu li a {
	text-transform: uppercase;
	font-size: 10px;
}
